/* GLOBAL */

* {
  margin: 0;
  padding: 0;
}
img,
a img {
  border: none;
}
body {
  padding: 40px;
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  background: #fff url(images/bground_pattern-2.gif);
}
.left {
  float: left;
  margin: 0 5px 5px 0;
}
.right {
  float: right;
  margin: 0 0 5px 5px;
}
p {
  font: 12px arial;
  margin-bottom: 20px;
}

/* TYPOGRAPHY */

div#nav ul {
  list-style-type: none;
  margin-left: 0;
}
div#nav ul.menuOne li {
  font-size: 12px;
  line-height: 150%;
}
div#nav ul.menuOne li a {
  color: #666;
  text-decoration: none;
}
div#nav ul.menuOne li a:hover {
  color: #f30;
  text-decoration: none;
  background-color: #efefef;
}
div#nav ul.menuTwo,
div#nav ul.menuThree,
div#nav ul.menuFour {
  display: none;
}
div#nav .active {
  display: inline!important;
}
div#nav ul.menuOne li {
  margin-left: 0;
}
div#nav ul.menuOne li ul.menuTwo li,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li ul.menuFour li {
  margin-left: 30px;
}
div#nav ul.menuOne li ul.menuTwo li.opener,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li.opener,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li ul.menuFour li.opener {
  margin-left: 15px;
}
div#nav span {
  display: block;
  float: left;
  cursor: pointer;
  width: 12px;
  color: #666;
  font-size: 1.3em;
}
div#nav {
  float: left;
  clear: left;
  width: 150px;
  margin-right: 24px;
}
div#nav li a.this {
  font-weight: bold;
  color: #000!important;
}

div.clear {
  width: 100%;
  float: left;
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}


#Copy {
  float: left;
  width: 590px;
}
#Copy h1 {
  font-size: 17px;
  margin-bottom: 20px;
  font-weight: bold;
  color: #336;
  position: absolute;
  top: -100px;
  left: -10000px;
}
#Copy h2 {
  font-size: 14px;
  margin-bottom: 12px;
  font-weight: bold;
  color: #336;
}
#Copy p {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #333;
}
#Copy p.small {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #333;
}
#Copy a {
 color: #009;
 text-decoration: none;
}
#Copy a:hover {
  color: #F30;
  text-decoration: none;
  background-color: #efefef;
}
#Copy p.Intro {
  font-size: 15px;
  line-height: 120%;
  font-weight: bold;
  color: #669;
}
#Copy ol {
  list-style-type: decimal;
  margin-left: 25px;
}
#Copy ol li {
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy ul {
  list-style-type: square;
  margin-left: 25px;
  margin-bottom: 12px;
}
#Copy ul li {
  font-size: 12px;
}
#Copy blockquote {
  margin-left: 20px;
}
#Copy div.metro {
  display: none;
}
#Copy div.metro ul {
  list-style-type: none;
}
#Copy table.metro {
  width: 400px;
}
#Copy table.metro td {
  vertical-align: top;
  font-size: 12px;
  padding: 0 20px 20px 0;
}
#Copy table.form {
  width: 400px;
}
#Copy table.form td {
  vertical-align: top;
  padding: 0 10px 0 0;
  margin: 0;
}

p.bigtext {
	font-weight: bold;
	color: #6689AC;
	font-size: 20px;
	line-height: 1.2;
	padding-bottom: 20px;
}
p.bigtext a:link {
	color: #4e607a;
	text-decoration: none;
}
p.bigtext a:visited {
	color: #4e607a;
	text-decoration: none;
}
p.bigtext a:active {
	color: #000;
	text-decoration: none;
}
p.bigtext a:hover {
	color: #036;
	text-decoration: none;
	background-color: #9FF;
}
p.secondaryLinks {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
p.secondaryLinks a:link,
p.secondaryLinks a:visited {
	color: #666;
	text-decoration: none;
}
p.secondaryLinks a:active {
	color: #000;
	text-decoration: underline;
}
p.secondaryLinks a:hover {
	color: #F30;
	text-decoration: underline;
}
#Footer p {
	font-size: 11px;
}
#Footer a:link,
#Footer a:visited {
	color: #666;
	text-decoration: none;
}
#Footer a:hover {
	color: #F30;
	text-decoration: underline;
}
#Footer a:active {
	color: #000;
	text-decoration: underline;
}

/* FORMS */

#Copy label {
  font-size: 12px;
  display: block;
  margin-bottom: 1px;
}
#Copy input.formsText {
  width: 340px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy textarea.formsTextarea {
  width: 340px;
  height: 100px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy input.formsText:focus,
#Copy textarea.formsTextarea:focus {
  background: #eef;
}
label {
  font-size: 12px;
  display: block;
  margin-bottom: 3px;
}
input.formsText {
  width: 350px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
textarea.formsTextarea {
  width: 350px;
  height: 100px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}

/* FRONT PAGE */

.homeAlign{
	width:550px;
	margin:0 auto;
}
.homeText{
	width:200px;
	float:left;
	text-align:right;
	padding-top:10px;
	margin-bottom:0px;
	border-top:3px dotted #666699;
	border-bottom:3px dotted #666699;
}
.homeLeftColumn{
	width:200px;
	float:left;
	margin-right:50px;
}

/* TABLES */

table#Companies {
  border-top: 1px dotted #666;
}
table#Companies td {
  width: 188px;
  height: 88px;
  text-align: center;
  vertical-align: middle;
}
table#Companies td a,
table#Companies td a:hover,
table#Companies td a:active {
  border-bottom: none;
}

#Copy table.products {
  width: 560px;
  border-top: 3px dotted #666;
}
#Copy table.products td {
  padding: 15px 0;
}
#Copy table.prodDesc td,
#Copy table.prodDesc th {
  padding: 5px 5px 5px 10px;
  vertical-align: top;
  font-size: 14px;
}
.prodImg,
.bodyText{
	padding-top:0!important;
}
.prodImg{
	width:180px;
}
.prodImg_img{
	border:5px solid #93b0b0;
	margin-right:10px;
}

table.Demo td {
	padding:10px;
}
h2.demoText{
	line-height:22px;
	margin-top:15px;
}
h2.demoText2{
	line-height:22px;
	padding-top:10px;
	border-top:3px dotted #666;
}
h2.mapactionText{
	float:left;
	width:260px;
	padding:15px 10px 15px 10px;
	margin:10px 20px 0 0;
	line-height:22px;
	border-top:3px dotted #666;
	border-bottom:3px dotted #666;
}
h2.mapactionText2{
	float:left;
	width:260px;
	padding:15px 10px 15px 10px;
	margin-right:20px;
	line-height:22px;
	border-top:3px dotted #666;
	border-bottom:3px dotted #666;
}
.awards{
	width:160px;
	float:right;
	padding:3px 0 0 20px;
	text-align:center;
}
.awards img{
	padding-bottom:10px;
}
.awards_ul li{
	font-size:14px!important;
	line-height:22px;
}

/* POSITIONING */


#Content {
  position: relative;
  width: 890px;
  padding: 20px;
  margin: 0 auto;
  text-align: left;
  background: #fff;
}
#Header {
  width: 850px;
  padding-bottom: 60px;
  clear: both;
}
#Footer {
  width: 850px;
  padding-top: 60px;
  clear: both;
}
#HomeLeft {
  width: 320px;
  float: left;
  margin-right: 20px;
}
#Preload img {
  width: 1px;
  height: 1px;
  position: absolute;
  left: -12000px;
}
div#faq li strong {
  cursor: pointer;
}
.hidden {
  display: none;
}
.array {
  border-top: 1px dotted #666;
  padding-top: 20px;
  width: 540px;
}

img.splash {
  display: block;
  padding-bottom: 20px;
}

/* Media Page */

#Copy ul.media_links li {
    /* to accommodate really long text in these links. */
    font-size: 10px;
}

div #leftSide {
    float: left;
    width: 300px;
}

div #rightSide {
    float: left;
    margin-left: 20px;
}

div#preview {
    border:5px solid #93b0b0;
    width: 300px;
    height: 197px;
    text-align: center;
}

img#preview_img{
}

div#productLit {
    float: left;
    clear: left;
    margin-top: 10px;
}

.floatLeft {
    float: left;
    clear: left;
}

.floatRight {
    float: right;
    clear: right;
}


/*
     FILE ARCHIVED ON 00:08:43 Sep 02, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:40:53 Oct 22, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 146.138 (3)
  esindex: 0.005
  captures_list: 214.387
  CDXLines.iter: 10.025 (3)
  PetaboxLoader3.datanode: 149.643 (4)
  exclusion.robots: 0.221
  exclusion.robots.policy: 0.212
  RedisCDXSource: 55.973
  PetaboxLoader3.resolve: 65.962 (2)
  load_resource: 114.76
*ng: 0;
}
img,
a img {
  border: none;
}
body {
  padding: 40px;
  text-align: center;
  font-family: arial, helvetica, sans-serif;
  background: #fff url(images/bground_pattern-2.gif);
}
.left {
  float: left;
  margin: 0 5px 5px 0;
}
.right {
  float: right;
  margin: 0 0 5px 5px;
}
p {
  font: 12px arial;
  margin-bottom: 20px;
}

/* TYPOGRAPHY */

div#nav ul {
  list-style-type: none;
  margin-left: 0;
}
div#nav ul.menuOne li {
  font-size: 12px;
  line-height: 150%;
}
div#nav ul.menuOne li a {
  color: #666;
  text-decoration: none;
}
div#nav ul.menuOne li a:hover {
  color: #f30;
  text-decoration: none;
  background-color: #efefef;
}
div#nav ul.menuTwo,
div#nav ul.menuThree,
div#nav ul.menuFour {
  display: none;
}
div#nav .active {
  display: inline!important;
}
div#nav ul.menuOne li {
  margin-left: 0;
}
div#nav ul.menuOne li ul.menuTwo li,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li ul.menuFour li {
  margin-left: 30px;
}
div#nav ul.menuOne li ul.menuTwo li.opener,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li.opener,
div#nav ul.menuOne li ul.menuTwo li ul.menuThree li ul.menuFour li.opener {
  margin-left: 15px;
}
div#nav span {
  display: block;
  float: left;
  cursor: pointer;
  width: 12px;
  color: #666;
  font-size: 1.3em;
}
div#nav {
  float: left;
  clear: left;
  width: 150px;
  margin-right: 24px;
}
div#nav li a.this {
  font-weight: bold;
  color: #000!important;
}

div.clear {
  width: 100%;
  float: left;
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc;
}


#Copy {
  float: left;
  width: 590px;
}
#Copy h1 {
  font-size: 17px;
  margin-bottom: 20px;
  font-weight: bold;
  color: #336;
  position: absolute;
  top: -100px;
  left: -10000px;
}
#Copy h2 {
  font-size: 14px;
  margin-bottom: 12px;
  font-weight: bold;
  color: #336;
}
#Copy p {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #333;
}
#Copy p.small {
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #333;
}
#Copy a {
 color: #009;
 text-decoration: none;
}
#Copy a:hover {
  color: #F30;
  text-decoration: none;
  background-color: #efefef;
}
#Copy p.Intro {
  font-size: 15px;
  line-height: 120%;
  font-weight: bold;
  color: #669;
}
#Copy ol {
  list-style-type: decimal;
  margin-left: 25px;
}
#Copy ol li {
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy ul {
  list-style-type: square;
  margin-left: 25px;
  margin-bottom: 12px;
}
#Copy ul li {
  font-size: 12px;
}
#Copy blockquote {
  margin-left: 20px;
}
#Copy div.metro {
  display: none;
}
#Copy div.metro ul {
  list-style-type: none;
}
#Copy table.metro {
  width: 400px;
}
#Copy table.metro td {
  vertical-align: top;
  font-size: 12px;
  padding: 0 20px 20px 0;
}
#Copy table.form {
  width: 400px;
}
#Copy table.form td {
  vertical-align: top;
  padding: 0 10px 0 0;
  margin: 0;
}

p.bigtext {
	font-weight: bold;
	color: #6689AC;
	font-size: 20px;
	line-height: 1.2;
	padding-bottom: 20px;
}
p.bigtext a:link {
	color: #4e607a;
	text-decoration: none;
}
p.bigtext a:visited {
	color: #4e607a;
	text-decoration: none;
}
p.bigtext a:active {
	color: #000;
	text-decoration: none;
}
p.bigtext a:hover {
	color: #036;
	text-decoration: none;
	background-color: #9FF;
}
p.secondaryLinks {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
p.secondaryLinks a:link,
p.secondaryLinks a:visited {
	color: #666;
	text-decoration: none;
}
p.secondaryLinks a:active {
	color: #000;
	text-decoration: underline;
}
p.secondaryLinks a:hover {
	color: #F30;
	text-decoration: underline;
}
#Footer p {
	font-size: 11px;
}
#Footer a:link,
#Footer a:visited {
	color: #666;
	text-decoration: none;
}
#Footer a:hover {
	color: #F30;
	text-decoration: underline;
}
#Footer a:active {
	color: #000;
	text-decoration: underline;
}

/* FORMS */

#Copy label {
  font-size: 12px;
  display: block;
  margin-bottom: 1px;
}
#Copy input.formsText {
  width: 340px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy textarea.formsTextarea {
  width: 340px;
  height: 100px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
#Copy input.formsText:focus,
#Copy textarea.formsTextarea:focus {
  background: #eef;
}
label {
  font-size: 12px;
  display: block;
  margin-bottom: 3px;
}
input.formsText {
  width: 350px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}
textarea.formsTextarea {
  width: 350px;
  height: 100px;
  padding: 2px;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin-bottom: 10px;
}

/* FRONT PAGE */

.homeAlign{
	width:550px;
	margin:0 auto;
}
.homeText{
	width:200px;
	float:left;
	text-align:right;
	padding-top:10px;
	margin-bottom:0px;
	border-top:3px dotted #666699;
	border-bottom:3px dotted #666699;
}
.homeLeftColumn{
	width:200px;
	float:left;
	margin-right:50px;
}

/* TABLES */

table#Companies {
  border-top: 1px dotted #666;
}
table#Companies td {
  width: 188px;
  height: 88px;
  text-align: center;
  vertical-align: middle;
}
table#Companies td a,
table#Companies td a:hover,
table#Companies td a:active {
  border-bottom: none;
}

#Copy table.products {
  width: 560px;
  border-top: 3px dotted #666;
}
#Copy table.products td {
  padding: 15px 0;
}
#Copy table.prodDesc td,
#Copy table.prodDesc th {
  padding: 5px 5px 5px 10px;
  vertical-align: top;
  font-size: 14px;
}
.prodImg,
.bodyText{
	padding-top:0!important;
}
.prodImg{
	width:180px;
}
.prodImg_img{
	border:5px solid #93b0b0;
	margin-right:10px;
}

table.Demo td {
	padding:10px;
}
h2.demoText{
	line-height:22px;
	margin-top:15px;
}
h2.demoText2{
	line-height:22px;
	padding-top:10px;
	border-top:3px dotted #666;
}
h2.mapactionText{
	float:left;
	width:260px;
	padding:15px 10px 15px 10px;
	margin:10px 20px 0 0;
	line-height:22px;
	border-top:3px dotted #666;
	border-bottom:3px dotted #666;
}
h2.mapactionText2{
	float:left;
	width:260px;
	padding:15px 10px 15px 10px;
	margin-right:20px;
	line-height:22px;
	border-top:3px dotted #666;
	border-bottom:3px dotted #666;
}
.awards{
	width:160px;
	float:right;
	padding:3px 0 0 20px;
	text-align:center;
}
.awards img{
	padding-bottom:10px;
}
.awards_ul li{
	font-size:14px!important;
	line-height:22px;
}

/* POSITIONING */


#Content {
  position: relative;
  width: 890px;
  padding: 20px;
  margin: 0 auto;
  text-align: left;
  background: #fff;
}
#Header {
  width: 850px;
  padding-bottom: 60px;
  clear: both;
}
#Footer {
  width: 850px;
  padding-top: 60px;
  clear: both;
}
#HomeLeft {
  width: 320px;
  float: left;
  margin-right: 20px;
}
#Preload img {
  width: 1px;
  height: 1px;
  position: absolute;
  left: -12000px;
}
div#faq li strong {
  cursor: pointer;
}
.hidden {
  display: none;
}
.array {
  border-top: 1px dotted #666;
  padding-top: 20px;
  width: 540px;
}

img.splash {
  display: block;
  padding-bottom: 20px;
}

/* Media Page */

#Copy ul.media_links li {
    /* to accommodate really long text in these links. */
    font-size: 10px;
}

div #leftSide {
    float: left;
    width: 300px;
}

div #rightSide {
    float: left;
    margin-left: 20px;
}

div#preview {
    border:5px solid #93b0b0;
    width: 300px;
    height: 197px;
    text-align: center;
}

img#preview_img{
}

div#productLit {
    float: left;
    clear: left;
    margin-top: 10px;
}

.floatLeft {
    float: left;
    clear: left;
}

.floatRight {
    float: right;
    clear: right;
}


/*
     FILE ARCHIVED ON 00:08:43 Sep 02, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:40:53 Oct 22, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 146.138 (3)
  esindex: 0.005
  captures_list: 214.387
  CDXLines.iter: 10.025 (3)
  PetaboxLoader3.datanode: 149.643 (4)
  exclusion.robots: 0.221
  exclusion.robots.policy: 0.212
  RedisCDXSource: 55.973
  PetaboxLoader3.resolve: 65.962 (2)
  load_resource: 114.76
*/